@media all and (min-width:992px)
{
#mainheader .container {
	width: 1090px;
}
}
@media all and (max-width:990px) and (min-width:768px)
{
.tablet-on {
	display: block;
}
.desktop-tablet-on {
	display: block;
}
.desktop-on {
	display: none;
}
.mobile-on {
	display: none;
}
.top5-wrapper .post-wrapper-l img {
	max-height: inherit;
}
.container {
	width: 738px;
}
#header #mainheader .container {
	width: 100%;
}
.trending-bar .container {
	width: 100%;
}
.our-sponcers .container {
	width: 100%;
}
.wrapper_boxed#wrappermain-pix {
	width: 100%;
}
.col-md-9 {
	width: 100%;
}
.col-md-3 {
	width: 100%;
}
.widget_text .ads-banner .bottom_banner img {
	width: 100% !important;
}
nav.navigation > ul {
	display: none;
}
.navigation select {
	display: block;
}
.js .selectnav {
	display: block;
}
.widget-recent-blog article h6 {
	font-size: 12px;
}
.widget .pix-section-title {
	font-size: 16px;
}
#wp-calendar tbody td {
	width: 1%;
}
.our-team-sec .tabs .nav.nav-tabs li article .text span.pix-player-no {
	top: 15px; font-size: 20px;
}
.blog-home .blog-headlines figure figcaption h2.pix-post-title {
	line-height: 28px; font-size: 14px;
}
#header {
	box-shadow: none;
}
.countdown-section .btn {
	font-size: 11px;
}
nav.navigation {
	width: 65%;
}
#lang_sel {
	margin: 3px 10px;
}
.cart-sec {
	margin: 3px 5px 3px 25px;
}
.our-sponcers article {
	width: 141px;
}
.our-sponcers .cycle-slideshow {
	width: 88%;
}
.news-section article {
	width: 118px;
}
.top-head {
	text-align: center;
}
.logo {
	vertical-align: top; float: none;
}
sponcer-title {
	margin: -34px 0px 0px;
}
.woocommerce-page ul.products li.product {
	width: 31%;
}
#innermain {
	padding: 15px 20px 0px;
}
#carouselarea .container {
	padding: 0px 18px;
}
#header #mainheader .container {
	padding: 9px 10px; width: 100%; float: left;
}
.trending-bar .container {
	padding: 9px 10px; width: 100%; float: left;
}
#header .trending-bar .container {
	width: 100% !important;
}
.news-carousel .center span {
	width: 30px;
}
.team-detail-text {
	width: 55%;
}
.top-head .rightheader {
	width: 63%;
}
.top-head .rightheader.top-ad {
	width: 100%; max-width: 728px;
}
.table tbody tr td {
	padding: 0px 5px; display: table-cell;
}
.widget_newsletter_widget .addthis_button_compact.btn {
	padding: 6px 8px !important;
}
.widget-but.btn {
	padding: 6px 8px !important;
}
.header-no-trending nav.navigation > ul {
	left: auto;
}
.header-no-trending #header #mainheader .container {
	padding: 5px 10px 0px;
}
nav.navigation {
	text-align: center;
}
nav.navigation > ul {
	margin: 0px; padding: 10px 5px; left: 0px; top: 51px; width: 270px; display: none; position: absolute; z-index: 99; background-color: rgb(33, 33, 33);
}
nav.navigation ul li {
	padding: 0px; width: 100%; text-align: left; border-bottom-color: rgb(102, 102, 102); border-bottom-width: 1px; border-bottom-style: solid;
}
nav.navigation > ul > li::after {
	display: none;
}
nav.navigation ul li:last-child {
	border-bottom-color: currentColor; border-bottom-width: medium; border-bottom-style: none;
}
nav.navigation > ul > li > a {
	padding: 0px 10px; border: currentColor; border-image: none; width: 100%; height: auto; color: rgb(255, 255, 255); line-height: 35px; font-size: 14px; float: left; position: relative;
}
.navigation > ul > li > a {
	padding: 0px 10px; border: currentColor; border-image: none; width: 100%; height: auto; color: rgb(255, 255, 255); line-height: 35px; font-size: 14px; float: left; position: relative;
}
.navigation ul ul {
	margin: 0px; padding: 0px 15px; left: 0px; top: auto; width: 100%; float: left; visibility: visible; position: inherit; opacity: 1; box-shadow: none; transform: translateY(0px); background-color: transparent; -webkit-transform: translateY(0); -moz-transform: translateY(0); -o-transform: translateY(0);
}
nav.navigation ul ul li a {
	padding: 5px 10px; border: currentColor; border-image: none; color: rgb(255, 255, 255);
}
.navigation ul > li.sub-icon > a::after {
	top: 1px; right: 10px; color: rgb(255, 255, 255); font-family: FontAwesome; position: absolute; content: "\f107";
}
.navigation ul ul ul {
	left: 0px;
}
.navigation ul > li > a::before {
	display: none;
}
.navigation ul ul::before {
	display: none;
}
.navigation > ul > li:hover > a {
	border: currentColor; border-image: none; background-color: transparent !important;
}
nav.navigation > ul > li.current-menu-item > a {
	border: currentColor; border-image: none; background-color: transparent !important;
}
nav.navigation > ul > li.current-menu-ancestor > a {
	border: currentColor; border-image: none; background-color: transparent !important;
}
.navigation ul ul li:hover > a {
	border: currentColor; border-image: none; background-color: transparent !important;
}
.cs-click-menu {
	height: inherit; text-align: center; float: left; display: block;
}
.navigation ul ul li:hover > a {
	background: none; box-shadow: none;
}
.our-team-sec.team-vertical {
	margin: 0px;
}
.sliderpagination.pxleft-team ul li {
	min-height: 95.2px;
}
.sliderpagination.pxleft-team ul li.cycle-pager-active::before {
	border-width: 50px 17px 45px 0px;
}
.woocommerce table tr {
	width: 100%; display: table-row;
}
.blog-vertical header.pix-heading-title h2 {
	width: auto;
}
.blog-vertical header.pix-heading-title {
	margin-left: -9px;
}
.header-no-trending .navigation {
	margin: 15px 7px 7px; float: right;
}
.header-no-trending nav.navigation > ul {
	margin: 0px; top: 67px; right: 0px;
}
.header-no-trending .logo {
	margin: 0px 0px -11px;
}
}
@media all and (max-width:767px)
{
.mobile-on {
	display: block;
}
.tablet-on {
	display: block;
}
img.mobile-on {
	display: inline;
}
.related-stories-below .mobile-on {
	-ms-overflow-y: hidden; max-height: 200px;
}
.related-stories-below .mobile-on img {
	min-width: 400px;
}
.desktop-on {
	display: none;
}
.desktop-tablet-on {
	display: none;
}
#leaderboard-atf4 {
	display: none;
}
.blog-vertical article {
	height: auto;
}
.blog-vertical article img {
	height: auto;
}
.container {
	width: 420px;
}
.pix-content-wrap iframe {
	max-width: 420px;
}
.our-sponcers .container {
	width: 100%;
}
.blog_detail .social-network {
	float: left;
}
.blog-medium article figure {
	margin-bottom: 10px;
}
.blog_detail figure {
	margin-bottom: 10px;
}
#carouselarea .container {
	padding: 0px 18px;
}
.news-carousel .center span {
	width: 30px;
}
.top5-wrapper .post-wrapper-l .post-meta {
	position: relative !important;
}
.footer-widget {
	display: none !important;
}
#header #mainheader .container {
	width: 100%; float: left;
}
.trending-bar .container {
	width: 100%; float: left;
}
#header .container {
	width: 100%; float: left;
}
nav.navigation {
	width: 50%;
}
#header {
	box-shadow: none;
}
.top-head {
	text-align: center;
}
.rightheader {
	float: none;
}
.logo {
	float: none;
}
.home-info a {
	float: none;
}
.woocommerce .cart-collaterals .cart_totals {
	float: none;
}
.woocommerce-page .cart-collaterals .cart_totals {
	float: none;
}
.home-info a {
	display: inline-block;
}
.navigation {
	width: 100%;
}
.outer-banner .element_size_67 {
	width: 100%;
}
.outer-banner .element_size_33 {
	width: 100%;
}
.element_size_100 {
	width: 100%;
}
.element_size_75 {
	width: 100%;
}
.element_size_50 {
	width: 100%;
}
.wrapper_boxed#wrappermain-pix {
	width: 100%;
}
.top-head {
	width: 100%;
}
.blog-headlines .pix-feature {
	width: 100%;
}
.blog-listing-text {
	width: 100%;
}
.our-team-home-view .tabs .tab-content {
	width: 100%;
}
.our-team-home-view .tabs .nav.nav-tabs {
	width: 100%;
}
.our-sponcers article a img {
	width: 100%;
}
.blog-grid article {
	width: 100%;
}
.featured-event .pix-sc-team ul li {
	width: 100%;
}
.featured-event .pix-sc-team ul li.sec-section {
	width: 100%;
}
.event.event-listing article .calendar-date {
	width: 100%;
}
.event.event-listing article .text {
	width: 100%;
}
.blog-medium article figure {
	width: 100%;
}
.team-sec {
	width: 100%;
}
.footer-widget .widget {
	width: 100%;
}
.next-post-paginate {
	width: 100%;
}
.team-detail-text {
	width: 100%;
}
.blog-vertical.our-team-home-view .tabs .tab-content {
	width: 100%;
}
.blog-vertical.our-team-home-view .tabs .nav.nav-tabs {
	width: 100%;
}
.match-result {
	width: 100%;
}
.col-md-12 .blog-grid article {
	width: 100%;
}
header.pix-heading-title h2 {
	width: 100%;
}
.blog-home .tabs.horizontal .nav-tabs {
	width: 100%;
}
.latest-video .minus-column article figure {
	width: 100%;
}
.widget_text .ads-banner .bottom_banner img {
	width: 100%;
}
.pix-blog.blog-carousel {
	width: 100%;
}
#sliderpagination {
	width: 100%;
}
.gallery ul {
	width: 100%;
}
.cart-collaterals .cross-sells ul.products li.product {
	width: 100%;
}
.col-md-12 .latest-video .minus-column article {
	width: 41.27%;
}
.single-paginate::before {
	border-left-color: currentColor; border-left-width: medium; border-left-style: none; display: none;
}
.single-paginate::after {
	border-left-color: currentColor; border-left-width: medium; border-left-style: none; display: none;
}
.contact-info.sec-info::before {
	border-left-color: currentColor; border-left-width: medium; border-left-style: none; display: none;
}
.next-post-paginate {
	padding: 0px;
}
:first-child.next-post-paginate {
	padding: 0px;
}
.contact-info.sec-info {
	padding: 0px;
}
.rich_editor_text .pix-content-wrap {
	padding: 0px;
}
.rich_editor_text .pix-content-wrap {
	margin: 0px;
}
div.wpcf7 {
	margin: 0px;
}
.outer-banner .element_size_33 {
	padding-left: 0px;
}
.outer-banner .element_size_67 {
	margin-bottom: 10px;
}
.featured-title {
	margin-bottom: 10px;
}
header.pix-heading-title h2 {
	margin-bottom: 10px;
}
.blog-headlines .pix-feature {
	margin-bottom: 10px;
}
.time-sec {
	margin-bottom: 10px;
}
.event.event-listing article .calendar-date {
	margin-bottom: 10px;
}
.blog-home .tabs.horizontal .nav-tabs {
	position: relative;
}
.event.event-listing article .btn {
	position: relative;
}
.event.event-listing article .btn {
	left: 0px; top: 17px;
}
.event.event-listing article .text {
	padding: 0px;
}
.blog-headlines .pix-feature {
	padding: 0px; border-right-color: currentColor; border-right-width: medium; border-right-style: none;
}
.footer-widget .widget {
	margin: 0px 0px 20px;
}
.footer-widget :first-child.widget {
	margin: 0px 0px 20px;
}
.cart-sec {
	margin: 3px 10px 3px 21px;
}
#lang_sel {
	margin: 3px 5px 0px 10px;
}
#lang_sel {
	height: inherit;
}
#mainheader {
	padding: 10px 15px; height: auto;
}
#footer {
	height: auto;
}
.footer-icons .followus a {
	margin-bottom: 5px;
}
.our-sponcers {
	margin: 0px 15px 30px;
}
.sponcer-title {
	margin: -34px 0px 0px;
}
.news-section article {
	width: 126px;
}
.news-section article .text {
	padding: 7px 4%;
}
.pix-blog.blog-carousel-view .text h2.pix-post-title {
	font-size: 20px;
}
.pix-blog.blog-carousel-view .text p {
	font-size: 11px;
}
.featured-event .pix-sc-team ul li.sec-section h2 {
	font-size: 18px;
}
.featured-event .pix-sc-team ul li h2 span {
	margin: 0px 8%;
}
.our-team-sec article {
	width: 46.83%;
}
.gallery ul {
	text-align: left;
}
.woocommerce .cart-collaterals .cart_totals {
	text-align: left;
}
.woocommerce-page .cart-collaterals .cart_totals {
	text-align: left;
}
.gallery .gallery-three-col li {
	width: 48%;
}
.blog-medium article .text {
	margin-left: 0px;
}
#respond form p input[type='text'] {
	width: 75%;
}
#respond form .form-icons {
	right: 28%;
}
.footer-widget .widget {
	overflow: hidden;
}
.footer-widget .widget {
	float: none;
}
.event-listing article .text .pix-post-title {
	float: none;
}
form.woocommerce-ordering {
	float: none;
}
.woocommerce-page ul.products li.product {
	width: 49.11%;
}
#innermain {
	padding: 15px 20px 0px;
}
.latest-video {
	margin-left: -20px;
}
.latest-video .minus-column article {
	width: 41.27%;
}
.our-sponcers article {
	width: 170px;
}
.pix-post-title {
	font-size: 13px;
}
.flexslider figcaption h2 a {
	font-size: 13px;
}
.blog-grid article p {
	font-size: 11px;
}
.blog-home .blog-headlines figure figcaption h2.pix-post-title {
	line-height: 30px; font-size: 16px;
}
.password_protected form input[type='password'] {
	width: 200px;
}
.password_protected form input[type='text'] {
	width: 200px;
}
.password_protected form input[type='submit'] {
	padding: 0px 11px;
}
.gallery ul.gallery-four-col li {
	width: 47.66%;
}
.event.event-listing article {
	text-align: center;
}
.event-listing article .text .pix-post-title {
	text-align: center;
}
.woocommerce ul li {
	text-align: center;
}
.match-result {
	text-align: center;
}
.sliderpagination ul li article .text {
	text-align: left; padding-left: 77px;
}
.team-sec {
	margin: 0px 0px 15px;
}
.blog-vertical article .caption h2 {
	font-size: 13px;
}
.footer-widget .widget ul li {
	text-align: right;
}
.detail_text.rich_editor_text iframe {
	width: 100%;
}
.home-top-widget .widget {
	width: 100%;
}
.sliderpagination.pxleft-team {
	width: 100%;
}
.sliderpagination.pxleft-team {
	width: 100%;
}
.sliderpagination ul li.cycle-pager-active::before {
	display: none;
}
.sliderpagination article .text h2 {
	font-size: 17px;
}
.pxleft-team .pix-player-no {
	font-size: 20px;
}
.sliderpagination article .text h6 a {
	font-size: 11px;
}
.our-team-sec.team-vertical {
	margin: 0px; width: 100%;
}
.sliderpagination {
	width: 100%;
}
.sliderpagination ul li.cycle-pager-active::before {
	display: none;
}
.blog-vertical .cycle-slideshow {
	width: 100%;
}
.blog-vertical header.pix-heading-title {
	margin-left: 0px;
}
.team-vertical article figcaption .caption h2 {
	font-size: 20px;
}
.footer-logos {
	height: 80px;
}
.detail_text .post-options {
	margin-top: 10px;
}
nav.navigation {
	text-align: center;
}
nav.navigation > ul {
	margin: 0px 0px 0px 25px; padding: 10px 5px; top: 51px; width: 270px; float: left; display: none; position: absolute; z-index: 99; background-color: rgb(33, 33, 33);
}
nav.navigation ul li {
	padding: 0px; width: 100%; text-align: left; border-bottom-color: rgb(102, 102, 102); border-bottom-width: 1px; border-bottom-style: solid;
}
nav.navigation > ul > li::after {
	display: none;
}
nav.navigation ul li:last-child {
	border-bottom-color: currentColor; border-bottom-width: medium; border-bottom-style: none;
}
nav.navigation > ul > li > a {
	padding: 0px 10px; border: currentColor; border-image: none; width: 100%; height: auto; color: rgb(255, 255, 255); line-height: 35px; font-size: 14px; float: left; position: relative;
}
.navigation > ul > li > a {
	padding: 0px 10px; border: currentColor; border-image: none; width: 100%; height: auto; color: rgb(255, 255, 255); line-height: 35px; font-size: 14px; float: left; position: relative;
}
.navigation ul ul {
	margin: 0px; padding: 0px 15px; left: 0px; top: auto; width: 100%; float: left; visibility: visible; position: inherit; opacity: 1; box-shadow: none; transform: translateY(0px); background-color: transparent; -webkit-transform: translateY(0); -moz-transform: translateY(0); -o-transform: translateY(0);
}
nav.navigation ul ul li a {
	padding: 5px 10px; border: currentColor; border-image: none; color: rgb(255, 255, 255);
}
.navigation ul > li.sub-icon > a::after {
	top: 1px; right: 10px; color: rgb(255, 255, 255); font-family: FontAwesome; position: absolute; content: "\f107";
}
.navigation ul ul ul {
	left: 0px;
}
.navigation ul > li > a::before {
	display: none;
}
.navigation ul ul::before {
	display: none;
}
.navigation > ul > li:hover > a {
	border: currentColor; border-image: none; background-color: transparent !important;
}
nav.navigation > ul > li.current-menu-item > a {
	border: currentColor; border-image: none; background-color: transparent !important;
}
nav.navigation > ul > li.current-menu-ancestor > a {
	border: currentColor; border-image: none; background-color: transparent !important;
}
.navigation ul ul li:hover > a {
	border: currentColor; border-image: none; background-color: transparent !important;
}
.cs-click-menu {
	height: inherit; text-align: center; display: inline-block;
}
.navigation ul ul li:hover > a {
	background: none; box-shadow: none;
}
nav.navigation {
	width: 100%;
}
.blog-vertical header.pix-heading-title::before {
	bottom: 8px;
}
.blog-vertical header.pix-heading-title h2 {
	width: auto;
}
.blog-vertical header.pix-heading-title {
	margin-left: -9px;
}
#comments .thumblist ul li .text {
	margin: 0px 0px 30px; width: 100%; text-align: left; overflow: hidden;
}
#comments .thumblist ul li .text header {
	overflow: hidden;
}
#comments .thumblist ul li .text .bottom-comment {
	margin: 60px 0px 0px; padding: 10px 15px 0px 20px; width: 100%; overflow: hidden; border-left-color: rgb(221, 221, 221); border-left-width: 1px; border-left-style: solid; position: relative;
}
.tabs.horizontal .nav-tabs li a {
	width: 100%;
}
.logo {
	background-image: none;
}
.footer-widget-top .widget {
	margin: 0px auto 20px; width: 95%; float: none;
}
.yarpp-related .related-stories-below li {
	width: 100%; margin-right: 0px; float: none; max-width: 100%;
}
.top3-stories .related-stories-below li {
	width: 48.3%;
}
.top3-stories .related-stories-below li:nth-child(2) {
	margin-right: 0px;
}
.top3-stories .related-stories-below li:nth-child(3) {
	display: none;
}
.thumb-preview {
	float: none;
}
.widget-article {
	float: none;
}
.amr_widget .widget-article {
	margin-top: 10px; margin-left: 0px;
}
.amr_widget .thumb-preview {
	padding-left: 0px; margin-left: 0px; border-left-color: rgb(137, 137, 137); border-left-width: 0px; border-left-style: solid;
}
.amr_widget .related-stories li {
	padding-left: 18px; margin-left: 50px; border-left-color: rgb(137, 137, 137); border-left-width: 7px; border-left-style: solid;
}
.amr_widget .thumb-preview img {
	width: auto;
}
.header-no-trending .navigation {
	margin: 15px 7px 7px; float: right;
}
.header-no-trending nav.navigation > ul {
	margin: 0px; top: 67px; right: 0px;
}
.header-no-trending .logo {
	margin: 0px 0px -11px;
}
}
@media all and (max-width:480px)
{
body {
	min-width: 320px;
}
.blog-vertical article {
	height: auto;
}
.blog-vertical article img {
	height: auto;
}
.container {
	padding: 0px 5px; width: 290px;
}
.pix-content-wrap iframe {
	max-width: 290px;
}
#footer .container {
	width: 100%;
}
.home-top-widget {
	margin: 0px 0px 0px 44px; padding: 25px 0px 0px; width: 290px; overflow: hidden; float: left;
}
#searcharea {
	top: 44px;
}
.anthem-prop .affiliate-sites a {
	line-height: 25px; vertical-align: bottom;
}
.post-tags a {
	margin: 0px 0px 5px 1px;
}
#comments .thumblist ul li .text {
	margin: 0px;
}
#comments .thumblist ul li .text .bottom-comment {
	margin: 0px;
}
#comments .thumblist ul li .text .bottom-comment {
	float: left;
}
.blog-bottom .btn {
	float: left;
}
#comments .thumblist ul li .text header {
	margin-left: 20px;
}
.flex-direction-nav li a {
	font-size: 14px !important;
}
.pix-zoom i {
	font-size: 14px !important;
}
.pix-zoom i {
	padding: 6px 0px; width: 35px; height: 30px;
}
.table tbody tr td {
	padding: 5px; width: 5%; line-height: 15px; font-size: 11px; font-weight: 500;
}
.widget-point-table table tr {
	display: inherit;
}
.table > thead > tr {
	display: inherit;
}
.table > thead > tr > th {
	padding: 5px; width: 5%; text-align: right; line-height: 15px; font-size: 11px; font-weight: 500;
}
.our-team-sec article {
	width: 100%;
}
.blog-medium article figure {
	width: 100%;
}
.latest-video .minus-column article {
	width: 100%;
}
.contact-info ul li.text {
	width: 100%;
}
#comments .thumblist ul li .text .bottom-comment {
	width: 100%;
}
.col-md-12 .latest-video .minus-column article {
	width: 100%;
}
.fluid-tab-horizontal .nav-tabs li {
	width: 100%;
}
.cart-collaterals .cross-sells ul.products li.product {
	width: 100%;
}
.cart-collaterals .cross-sells {
	width: 100%;
}
.gallery ul.gallery-four-col li {
	width: 100%;
}
.latest-video .minus-column article {
	margin-left: 0px;
}
.latest-video {
	margin-left: 0px;
}
.news-section article {
	width: 114px;
}
.subtitle h1 {
	font-size: 20px;
}
.featured-event .pix-sc-team ul li.sec-section h2 {
	font-size: 13px;
}
.flexslider .slides li figure figcaption {
	display: none;
}
.blog-vertical .tab-content article .text {
	display: none;
}
.blog-vertical article .caption {
	display: none;
}
.match-result span big {
	font-size: 20px;
}
.subtitle {
	margin: 0px;
}
.pix-player-no {
	width: 55px; height: 55px; line-height: 55px; font-size: 20px;
}
.team-detail-text {
	padding: 0px 0px 20px;
}
.px-review-section {
	width: 290px;
}
#respond form textarea {
	width: 100%;
}
#respond form .form-icons {
	right: 29%;
}
#respond form span {
	margin-left: 2px;
}
.top-head {
	text-align: center;
}
.rightheader {
	float: none;
}
.logo {
	float: none;
}
.home-info a {
	float: none;
}
.navigation {
	float: none;
}
.home-info a {
	display: inline-block;
}
header.pix-heading-title h2 {
	margin-bottom: 10px;
}
.blog-vertical header.pix-heading-title h2 {
	width: auto;
}
.tabs.horizontal .nav-tabs li a {
	width: 100%; font-size: 10px;
}
.blog-home .blog-headlines figure figcaption h2.pix-post-title {
	line-height: 25px; font-size: 12px;
}
.blog-listing-text {
	padding: 0px;
}
.contact-info.sec-info {
	padding: 0px;
}
.blog-headlines .pix-feature {
	padding: 0px;
}
.children {
	padding: 0px;
}
.blog-headlines .pix-feature {
	margin-bottom: 10px; border-right-color: currentColor; border-right-width: medium; border-right-style: none;
}
.our-team-sec .tabs .nav.nav-tabs li article .text .pix-post-title {
	font-size: 14px;
}
#wp-calendar tbody td {
	width: 2%;
}
.pix-blog.blog-carousel-view .text {
	display: none;
}
.gallery ul {
	text-align: left;
}
.woocommerce .cart-collaterals .shipping_calculator {
	text-align: left;
}
.woocommerce-page .cart-collaterals .shipping_calculator {
	text-align: left;
}
.gallery .gallery-three-col li {
	width: 48%;
}
.woocommerce-page ul.products li.product {
	width: 100%;
}
.our-sponcers article {
	width: 160px; margin-left: 20px;
}
#mainheader .rightheader {
	width: 100%; float: left;
}
nav.navigation {
	width: 100%;
}
.cart-sec {
	margin: 3px 10px 3px 0px;
}
.wpcf7 input[type='checkbox'] {
	float: left;
}
.wpcf7 form p span {
	width: inherit; vertical-align: top; float: none; display: inline-block;
}
.wpcf7 form p .wpcf7-form-control span {
	width: 29%;
}
.gallery ul {
	margin: 0px 0px 20px;
}
#comments .thumblist ul li figure img {
	margin: 0px 0px 20px;
}
.contact-info ul li {
	text-align: left;
}
#comments .thumblist ul li .text .bottom-comment {
	text-align: left;
}
.pix-media-attachment a {
	margin: 0px 6px 0px 0px;
}
.contact-info ul li {
	width: 64%; float: left;
}
.contact-info ul li.text {
	width: 35%; text-align: left; float: left;
}
ul ul {
	margin: 0px;
}
.pagination > ul > li {
	margin: 0px;
}
.is-countdown span {
	font-size: 22px;
}
.pagination > ul > li > a {
	padding: 9px 7px;
}
.pagination > ul > li > span {
	padding: 9px 7px;
}
.home-top-widget .widget {
	width: 100%;
}
.sliderpagination.pxleft-team {
	width: 100%;
}
.sliderpagination.pxleft-team {
	width: 100%;
}
.sliderpagination ul li.cycle-pager-active::before {
	display: none;
}
.sliderpagination article .text h2 {
	font-size: 17px;
}
.pxleft-team .pix-player-no {
	font-size: 20px;
}
.sliderpagination article .text h6 a {
	font-size: 11px;
}
.our-team-sec.team-vertical {
	margin: 0px; width: 100%;
}
.sliderpagination {
	width: 100%;
}
.sliderpagination ul li.cycle-pager-active::before {
	display: none;
}
.blog-vertical .cycle-slideshow {
	width: 100%;
}
.blog-vertical header.pix-heading-title {
	margin-left: -9px;
}
.team-vertical article figcaption .caption h2 {
	font-size: 20px;
}
.blog-vertical header.pix-heading-title::before {
	bottom: 8px;
}
.home-top-widget .widget {
	margin: 0px 0px 0px 5px;
}
.blog-home .nav-tabs li a {
	padding: 4px 6px 2px;
}
.blog-home .tabs.horizontal .nav-tabs li.active a {
	padding: 5px 6px;
}
.blog-home .tabs.horizontal .nav-tabs li a:hover {
	padding: 5px 6px;
}
.blog-home .pix-heading-title {
	padding: 0px;
}
nav.navigation {
	width: 100%;
}
nav.navigation > ul {
	margin: 0px 0px 0px 20px; padding: 10px 5px; top: 51px; width: 270px; float: left; display: none; position: absolute; z-index: 99; background-color: rgb(33, 33, 33);
}
.show_ad_ajax {
	margin: 10px 0px 10px -7px;
}
.top3-stories .related-title a {
	font-size: 14px;
}
}
@media screen and (max-width:1054px) and (min-width:991px)
{
body {
	
}
.container {
	width: 994px;
}
.our-sponcers .container {
	width: 943px;
}
.wrapper_boxed#wrappermain-pix {
	width: 100%;
}
.widget_text .ads-banner .bottom_banner img {
	width: 100%;
}
#carouselarea .container {
	width: 100%;
}
.detail_text.rich_editor_text iframe {
	width: 100%;
}
.our-sponcers article {
	width: 170px;
}
.news-section article {
	width: 114px;
}
#searcharea::before {
	
}
nav.navigation > ul {
	display: block;
}
.navigation select {
	display: none;
}
.js .selectnav {
	display: none;
}
.team-detail-text {
	padding: 0px 0px 20px 2.5%; width: 66%;
}
.col-md-12 .latest-video .minus-column article {
	width: 21.88%;
}
#innermain {
	padding: 15px 13px 0px;
}
#carouselarea .container {
	padding: 0px 23px;
}
.news-carousel .center span {
	width: 35px;
}
.top-head .rightheader {
	width: 63%;
}
.top-head .rightheader.top-ad {
	width: 100%; max-width: 728px;
}
.table tbody tr td {
	padding: 0px 5px; display: table-cell;
}
.home-top-widget .widget {
	width: 100%;
}
.our-team-sec.team-vertical {
	margin: 0px;
}
.our-team-sec.team-vertical article {
	background: rgb(33, 33, 33); min-height: 400px;
}
.widget.facebok_widget {
	height: 395px;
}
.pix-player-no {
	line-height: 55px;
}
.sliderpagination.pxleft-team ul li {
	padding: 14.7px 20px; min-height: inherit;
}
.sliderpagination.pxleft-team ul li.cycle-pager-active::before {
	padding: 45px 17px 45px 0px;
}
}
@media all and (max-width:1200px)
{
.widget-article {
	width: 190px;
}
.top-head .rightheader.top-ad {
	margin: 5px auto 10px; padding: 0px; width: 100%; float: none; display: block; max-width: 728px;
}
.logo {
	margin: 0px auto; float: none;
}
}
@media all and (max-width:960px)
{
.widget-article {
	width: auto;
}
#sidebar {
	display: none;
}
.top5-wrapper .post-wrapper-l {
	overflow: hidden; max-height: 300px;
}
#newsletter {
	right: 20px;
}
}
@media all and (max-width:992px)
{
.search-wrapper {
	float: right;
}
nav.navigation {
	max-width: 100px;
}
.top5-wrapper .post-wrapper-l .post-meta {
	position: absolute;
}
.top5-wrapper .post-wrapper-l {
	padding: 3px 0px 0px !important;
}
.top5-wrapper .post-wrapper-l .post-meta {
	height: auto;
}
.menu-item-has-children::before {
	border: 0px solid transparent; border-image: none;
}
}
@media all and (max-width:768px)
{
.widget-article {
	width: 300px;
}
.ajax-post-content :nth-child(2n).post-wrapper-s.col-md-6 {
	padding: 0px;
}
.ajax-post-content :nth-child(2n+1).post-wrapper-s.col-md-6 {
	padding: 0px;
}
#header .trending-bar .container {
	width: 100% !important;
}
.top-head .rightheader.top-ad {
	display: none;
}
#searcharea {
	width: 275px;
}
#newsletter {
	width: 275px;
}
#searcharea {
	margin-left: -230px;
}
}
@media all and (max-width:480px)
{
.widget-article {
	width: 200px;
}
.logo {
	background: none; height: 80px; max-width: 100%;
}
.logo img {
	margin: 10px auto 0px; width: auto; height: 60px;
}
.row {
	margin-left: -20px;
}
.related-stories-below .mobile-on img {
	min-width: auto;
}
.related-stories-below .mobile-on {
	max-height: 126px;
}
.about-author h2 .followus {
	padding: 4px 0px 0px;
}
.about-author h2 {
	padding: 0px 0px 0px 112px; width: 100%; height: auto; float: none;
}
.about-author h2::after {
	clear: both; display: block; content: "";
}
.about-author .text {
	padding: 0px;
}
.header-no-trending .logo {
	margin: 0px 0px -11px -63px; width: 200px; padding-bottom: 5px; background-image: none;
}
.header-no-trending .logo img {
	width: 150px; height: auto;
}
}
@media all and (max-width:1100px)
{
.top-shelf-stories {
	display: none;
}
}
